﻿
#at{
	background:url('siteart/AuctionTimecom_PoweredBy.png') no-repeat;
	width:240px;
	height:52px;
	float:right;
	padding:0px 0px 10px 0px;
}

#tabs-section {
	display: block;
}

.tabs {
	padding: 0;
	list-style: none;
}

.tabs li {
	display: inline;
	float: left;
}

.tabs li a:link, .tabs li a:visited, .tabs li a:active {
	text-decoration: none;
	text-align: center;
	text-transform:uppercase;
	position: relative;
	display: block;
	font-weight:700;
	font-size:14px;
	margin-right: 10px;
	padding:7px 20px;
	color: #fff;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background:url('/siteart/tab_off.jpg') repeat-x;
}

.tabs li a:hover, .tabs li a.selected, .tabs li a.selected:active, .tabs li a.selected:visited {
	text-decoration: none;
	position: relative;
	color: #575757;
	background:url('/siteart/tab_on.jpg') repeat-x;
}

.tabs li a.selected:hover {
	text-decoration: none;
	color: #575757;
}

.tabcontent-wrapper iframe {
    overflow: hidden;
    width:1060px;  
    height:1000px;
    margin:0 auto;
	display: block;
    background:#fff;	
    padding: 0;
}






/* 
Example styles you can apply to your "Register To Bid" and "Log In" links.  
There is no standard style for these links.
In some cases you might simply add the links to the website's main navigation (using your navigation styles for them). 
However, if these links will only appear on the same page as the AuctionTime listings, below is a way to style them as part of their own group--
Just place them inside a div with id="logins".
*/

#logins {
	float:left;
	position:relative;
	margin:10px 0 10px 0px;
	color:#363636;
}

#logins a:link, #logins a:visited, #logins a:active {
	font-size:13px;
	display:inline-block;
	padding:5px 8px;
	color:#363636;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	margin-right:10px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}

#logins a:hover {
	background:#e8e1c6;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	color: #000;
}









/* The styles below are ONLY for the AuctionTime Results.
If AuctionTime Results are rquested, update the "#subnav a" styles as indicated. */

#subnav {
	background:url('/siteart/subnav-bg.gif') repeat-x bottom #fff;
	border-bottom:1px #ccc solid;
	padding:5px 0;
	font-size:13px;
	line-height:13px;
}

#subnav a:link, 
#subnav a:visited, 
#subnav a:active {
	text-decoration:none;
	text-align:center;
	color:#000;	 /* You can leave this black, or choose a text color complimenting your site. */
	padding:5px 8px;
	display:inline-block;
		border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}
#subnav a:hover {
	background:#fccf13; /* Choose a background color which compliments your website */
	color:#000;
		border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}

#subnav a.subnavcurrent{
    color:#000; 
    background:#fccf13; /* Choose the same background color as in "#subnav a:hover"  */
		border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
    
}

ul#subNavList {
    list-style:none; 
    display:block; 
    margin:0px; 
    list-style:none; 
    font-size:12px; 
    font-family:Arial, Helvetica, sans-serif;
}
ul#subNavList li {
    float:left;
    margin:0px; 
    border-right:1px dotted #000; 
    position: relative;
}
ul#subNavList li a.menu {
    margin:2px 12px; 
    display:block;
}









